Bug 161226 - security/fprint_demo: Updates to last git version
Summary: security/fprint_demo: Updates to last git version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-02 10:00 UTC by lichray
Modified: 2011-11-30 17:31 UTC (History)
0 users

See Also:


Attachments
fprint_demo-20080303.patch (3.49 KB, patch)
2011-10-02 10:00 UTC, lichray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lichray 2011-10-02 10:00:22 UTC
	
	Check ports/161225 for details.
Comment 1 Michael Scheidell freebsd_committer 2011-11-28 00:15:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it. I have pr 161225 also
Comment 2 dfilter service freebsd_committer 2011-11-29 22:40:18 UTC
scheidell    2011-11-29 22:39:55 UTC

  FreeBSD ports repository

  Modified files:
    security/fprint_demo Makefile distinfo pkg-plist 
  Log:
  - pkg-plist had missing lines
  
  PR:             161226
  Approved by:    maintainer timeout gabor(mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.10      +1 -1      ports/security/fprint_demo/Makefile
  1.4       +4 -2      ports/security/fprint_demo/distinfo
  1.2       +14 -0     ports/security/fprint_demo/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Michael Scheidell freebsd_committer 2011-11-30 17:30:41 UTC
State Changed
From-To: open->closed

Committed with changed, thanks